@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

a:link { text-decoration: none;   }
a:visited { text-decoration: none;   }
a:hover {
	text-decoration: none;
	color: #AFAFAF;
}
a:focus { text-decoration: none;  }
a:hover, a:active { text-decoration: none;  }
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.leftccon {
	float: left;
	width: 100%;
	text-align: justify;
}
   body{
	background-position: left 1222px;
	background-image:url(../images/bg1.jpg);
	background-attachment: fixed;
	background-repeat:repeat;
	
		font-family: open-sans, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #404040;
	font-size: 1em;
    }

.clear			{
				display:block;
				clear:both;
				height:0 !important;
				overflow:hidden;
		
				}

  .largewht{
	font-size: 3.1em;
	color: #000000;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	font
	-weight: bold;	
	  } 
	
	  .copy{
	color: #1E1E1E;
	font-family: open-sans, Arial, sans-serif;
	font-style: normal;
	font-align: justify;
	font-weight: 400;
	font-size: 1em;
	  } 
	
	  .copyft{
	color: #B5B5B5;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	font-align: left;
	font-size: 0.9em;
	  }
	   .copyred{
	color: #FF0004;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	
	  } 
	  

    h1,h2,h3,h4,h5,h6 {
	font-family: open-sans, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    }
   h2 {
	font-size: 2em;
	margin-top: 4px;
	margin-bottom: 4px;
}
    h1 {
	font-size: 2.5em;
}
 
	  
	  
	 
  .largewht2{
	font-size: 3.1em;
	color: #FFF  !important;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	font
	weight: bold;	
	  }  
	  
.searchtext{
	font-size: 2em;
	color: #FFFFFF;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	font
	-weight: bold;	
	text-align: center;
	  } 	  
	
.parallaxsection1 {
	height: 250px;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-top: 2%;
	margin-bottom: 2%;
	background-image: url(../images/house-1538231-1920x1440.jpg);
}

.parallaxsection2 {
	height: 300px;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(../images/ml1.jpg);
}

.email {	
margin-top: 2%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	width: 50%;
	text-align: left;
	border: thin solid #B4B4B4;
}

.pappp {
}

.oneof2 {
}

.twoof2 {
}

.fullwidth1 {
}

.toppic {
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

/* Change behaviour of footer phone link on MOBILE */
@media screen and (max-width: 750px) {
    .phone-mobile {
        display: inline;
			color: #FFFFFF;
    }
    .phone-nonmobile {
        display: none;
			color: #FFFFFF;
    }
    .email {
	margin-top: 2%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	width: 90%;
	text-align: left;
	border: thin solid #B4B4B4;		
    }
    .pappp {
    }
    .oneof2 {
    }
    .twoof2 {
    }
    .fullwidth1 {
    }
    .toppic {
    }
    .hide_tablet {
    display: none;
    }
    .zeroMargin_tablet {
    margin-left: 0;
    }
}
/* Change behaviour of footer phone link on NON-MOBILE */
@media screen and (min-width: 750px) {
    .phone-mobile {
	display: none;

    }
    .phone-nonmobile {
	display: inline;
	color: #FFFFFF;
    }
    .email {
	margin-top: 2%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	width: 50%;
	text-align: left;
	border: thin solid #B4B4B4;
    }
    .pappp {
    }
    .oneof2 {
	width: 60%;
	float: left;
	margin-right: 4%;
    }
    .twoof2 {
	width: 35%;
	clear: none;
	float: left;
    }
    .fullwidth1 {
	margin-top: 1%;
	margin-bottom: 1%;
    }
    .toppic {
	width: 100%;
	margin-bottom: 1%;
   }
    .zeroMargin_desktop {
    margin-left: 0;
    }
    .hide_desktop {
    display: none;
    }
}

#bg, #search-bg {
	background-repeat: no-repeat;
	background-size: 1080px auto;
}

#bg {
	background-position: center top;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 22px;
}

#search-container {
  position: relative;
}

#search-bg {
	/* Absolutely position it, but stretch it to all four corners, then put it just behind #search's z-index */
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 99;
	/* Pull the background 70px higher to the same place as #bg's */
	background-position: center -70px;
	-webkit-filter: blur(10px);
	filter: url('/media/blur.svg#blur');
	filter: blur(10px);
	color: #FFFFFF;
}

#search {
	/* Put this on top of the blurred layer */
	position: relative;
	z-index: 100;
	padding-top: 20px;
	padding-right: 8px;
	padding-left: 8px;
	
}

  
	  
	  
	  
.slider-cap {
	background-repeat: repeat;
	background-position: 0 0 rgba(0, 0, 0, 0.2);
	background-image: none;
	background-color: rgba(37,37,37,0.67);
	;
	background-attachment: scroll;
	position: absolute;
	bottom: 0;
	padding-top: 16px;
	padding-bottom: 16px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	width: 100%;
	color: #FFFFFF;
	font-size: x-large;
	font-family: open-sans, Arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	float: none;
	clear: none;
	text-align: center;
}

	  
.fgg {
	background-image: -webkit-linear-gradient(270deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(270deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	margin-top: 3%;
	margin-bottom: 3%;
	background-color: #000000;
	
	
}

.fgg:hover {
	background-image: -webkit-linear-gradient(270deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(270deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	text-decoration: none;
	background-color: #000000;
}
.fggtext{
	font-family: Arial;
	color: #ffffff;
	font-size: 25px;
		text-align: center;
}

.fgg2 {
	background-image: -webkit-linear-gradient(270deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(270deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(49,49,49,1.00) 0%,rgba(0,0,0,1.00) 100%);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	font-family: Arial;
	color: #ffffff;
	font-size: 30px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	margin-top: 3%;
	margin-bottom: 3%;
	background-color: #000000;
		text-align: center;
}
	  
	  


.fgg2:hover {
	background-image: -webkit-linear-gradient(270deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(270deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(116,116,116,1.00) 0%,rgba(30,30,30,1.00) 100%);
	text-decoration: none;
	background-color: #000000;
}
	 .largeblkS{
	font-size: 1.5em;
	color: #000;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	line-height: 1.6em;
	text-align: left;
	  }	 
	 .largeblkp{
	font-size: 1.7em;
	color: #000;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	line-height: 1.6em;
	text-align: left;
	  }	  
 .largeblk3{
	font-size: 2em;
	color: #000;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	line-height: 1.6em;
	text-align: left;
	  }
	  
	.largeblkbutt{
	font-size: 1.3em;
	color: #000;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	line-height: 1.4em;
	text-align: left;
	  }  
	  
	  .largeblkbutt2{
	font-size: 1em;
	color: #fff;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	line-height: 1.4em;
	text-align: left;
	  }
	.largeblk4{
	font-size: 2em;
	color: #000000;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	text-align: left;
	  }    
	     
	  
 .largeblk{
	font-size: 1.6em;
	color: #FFFFFF;
	font-family: pt-sans, Arial, sans-serif;
	font-style: normal;
	line-height: 1.2em;
	text-align: left;
	font-weight: 400;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.63),0px 8px 13px rgba(0,0,0,0.1),0px 18px 23px rgba(0,0,0,0.1);	
	  } 	  
	 .largeblk2{
	font-size: 1.2em;
	color: #FFFFFF;
	font-family: pt-sans, Arial, sans-serif;;
	font-style: normal;
	line-height: 1.2em;
	text-align: left;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
	  }   
	  
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
}
#div1 {
}
.header {
}
.menu {
	background-color: #4D4D4D;
}
.main {
	background-color: #FFFFFF;
}
.footer {
	background-color: #2B2B2B;
	width: 99
.%;
	width: 99.6%;
}
.lefthomecontainer {
	width: 100%;
	background-color: #C8F110;
}
.righthomecontainer {
width: 100%;
clear: both;
margin-left: 0;
}
.maintext {
	text-align: center;
}
.parral {
}
.planeCon {
	background-color: #484848;
}

.planeCon2 {
	background-color: #FDAD00;
	text-align: center;
}
.planeConpic {
	text-align: center;
	width: 50%;
	padding-top: 7px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.planeContxt {
	text-align: center;
}
.buttcont {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.logo {
	width: 100%;
	text-align: center;
}
.strap {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
.tel {
	width: 100%;
	margin-left: 0;
}
.oneof3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #B5B5B5;
	text-align: left;
	font-size: 0.9em;
}
.headcentre {
	text-align: center;
}
.ftcont {
}
.allcontainer {
	overflow: hidden;
	background-color: #FFFFFF;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
}
.lg1 {
	width: 100%;
	text-align: center;
}
.lg2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
.lg3 {
width: 100%;
clear: both;
margin-left: 0;
}
.ffb {
	width: 100%;
	text-align: center;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #FFFFFF;
}
#div1 {
}
.header {
}
.menu {
	background-color: #4D4D4D;
}
.main {
	background-color: #FFFFFF;
}
.footer {
	padding-left: 6px;
	width: 99.6%;
}
.lefthomecontainer {
	width: 100%;
	background-color: #DF0FF3;
}
.righthomecontainer {
width: 100%;
clear: both;
margin-left: 0;
}
.maintext {
}
.parral {
}
.planeCon {
	background-color: #484848;
}

.planeCon2 {
	background-color: #FDAD00;
	text-align: center;
}

.planeConpic {
	width: 100%;
	text-align: center;
	padding-top: 7px;
}
.planeContxt {
	text-align: center;
}
.buttcont {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.logo {
	width: 100%;
	text-align: center;
}
.strap {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
.tel {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
.oneof3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #B5B5B5;
	text-align: left;
	font-size: 0.9em;
}
.headcentre {
	text-align: center;
}
.ftcont {
}
.allcontainer {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	overflow: hidden;
	background-color: #FFFFFF;
}
.lg1 {
	width: 100%;
	float: right;
	text-align: center;
}
.lg2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
.lg3 {
width: 100%;
clear: both;
margin-left: 0;
}
.ffb {
	text-align: center;
	width: 100%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #FFFFFF;
}
#div1 {
}
.header {
	margin-top: 1%;
}
.menu {
	background-color: #4D4D4D;
	margin-bottom: 0.6%;
}
.main {
	background-color: #FFFFFF;
}
.footer {
	background-color: #2B2B2B;
}
.lefthomecontainer {
	width: 49.1525%;
	float: left;
	background-color: #07CCE4;
}
.righthomecontainer {
	width: 100%;
	clear: none;
	float: right;
	margin-top: 1%;
}
.maintext {
}
.parral {
}
.planeCon {
	background-color: #484848;
	padding-top: 29px;
	padding-right: 8px;
	padding-bottom: 29px;
	padding-left: 8px;
	width: 97%;
	margin-bottom: 2%;
}

.planeCon2 {
	background-color: #FDAD00;
	padding-top: 29px;
	padding-right: 8px;
	padding-bottom: 29px;
	padding-left: 8px;
	width: 97%;
	margin-bottom: 2%;
}

.planeConpic {
	width: 22%;
}
.planeContxt {
	width: 74%;
	clear: none;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	float: none;
}
.buttcont {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.logo {
	width: auto;
}
.strap {
	width: auto;
	margin-left: 1%;
	clear: none;
	margin-top: 2%;
}
.tel {
	width: auto;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	margin-top: 1%;
	float: right;
}
.oneof3 {
	width: 32.2033%;
	clear: none;
	margin-left: 1.5%;
	color: #B5B5B5;
	text-align: left;
	font-size: 0.9em;
}
.headcentre {
	text-align: center;
}
.ftcont {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	float: none;
}
.allcontainer {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	overflow: hidden;
	background-color: #FFFFFF;	 
}
.lg1 {
	width: 23.7288%;
	float: left;
	text-align: left;
}
.lg2 {
	width: 57.6271%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	margin-top: 2%;
}
.lg3 {
	width: 15.2542%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 2.1%;
}
.ffb {
	width: auto;
	float: right;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
